uuid: 61a720a3-ee1e-47c4-a5d9-9fe052d020e8
langcode: en
status: true
dependencies:
  module:
    - flag_lists
    - serialization
    - user
id: entity.flagging_collection_type
plugin_id: 'entity:flagging_collection_type'
granularity: resource
configuration:
  methods:
    - GET
  formats:
    - json
  authentication:
    - cookie
